# Generated by Django 2.1.1 on 2018-11-22 02:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('labsepuluh', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='subscribe',
            old_name='firstName',
            new_name='fullName',
        ),
        migrations.RemoveField(
            model_name='subscribe',
            name='lastName',
        ),
    ]
